@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../contact/parts/c_title.jpg) no-repeat;
}
#address {
	width: 500px;
	margin:10px 0 10px 20px;
	padding: 5px;
	border: 1px dashed #9CF;
	background: url(../../products/parts/show_bg.gif) repeat-y;
	font-size: 80%;
}
#address span {
	font-size: 120%;
	font-weight: bold;
}
#address a:link,#address a:visited {
	color: #777;
	text-decoration: underline;
}
#address a:hover,#address a:active {
	color: #03C;
	text-decoration: underline;
}

dl {
	margin-left: 20px;
}
dt {
	color:#69F;
}
dd {
	margin-left: 1em;
}
